## ubiquity-slideshow-mint-kde 68.3

=== Makefile ===
# Makefile for ubiquity-slideshow-mint-kde

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_mint-kde translations

build_init:
	mkdir -p $(BUILD)

build_mint-kde: build_init
	cp -rL $(SOURCESLIDES)/mint-kde $(BUILD)

translations:
	python generate-local-slides.py mint-kde

.PHONY : clean

clean:
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-mint-kde (68.3) petra; urgency=low

  * Initial Petra release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 03 Oct 2013 09:17:04 +0200

ubiquity-slideshow-mint-kde (68.2) olivia; urgency=low

  * New logo

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 15 Jul 2013 10:27:13 +0200

ubiquity-slideshow-mint-kde (68.1) olivia; urgency=low

  * Initial Olivia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 17 Apr 2013 11:37:16 +0200

ubiquity-slideshow-mint-kde (58.1) nadia; urgency=low

  * Initial release

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 23 Jul 2012 15:02:44 +0200

ubiquity-slideshow-ubuntu (58) precise; urgency=low

  [ Dylan McCall ]
  * New screenshots for Ubuntu slideshow.
    (LP: #983833, LP: #982109, LP: #983936, LP: #983795)

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 Apr 2012 17:00:01 +0200

ubiquity-slideshow-ubuntu (57) precise; urgency=low

  [ Dylan McCall ]
  * Fix background image in OEM mode (LP: #978111)
  * Rename screenshots from .jpeg to .jpg
  * Remove unused startfast screenshot
  * Add missing twitter links in oem-config-ubuntu
  * Rename oem_config_ubuntu to oem-config-ubuntu in Makefile

  [ Stéphane Graber ]
  * The following changes were reverted before this upload as they were
    lacking UIFe:
    - New UbuntuOne screenshot
    - Updated browse.jpg, music.jpg, photos.jpg and social.jpg screenshots
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Apr 2012 11:29:52 +0200

ubiquity-slideshow-ubuntu (56) precise; urgency=low

  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 14:47:06 -0400

ubiquity-slideshow-ubuntu (55) precise; urgency=low

  [ Dylan McCall ]
  * New Ubuntu Studio slideshow (LP: #959504)

  [ Pasi Lallinaho  ]
  * Fixes Xubuntu slideshow for most netbooks (LP: #961041)

  [ Stéphane Graber ]
  * Update po templates
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Mar 2012 12:26:41 -0400

ubiquity-slideshow-ubuntu (54) precise; urgency=low

  [ Stéphane Graber ]
  * New release (LP: #956554)
  * Refresh translation templates for previous changes.
  * Update translations from Launchpad

  [ Dylan McCall ]
  * Ubuntu: Only show Twitter feed if English language is used. (LP: #942046)
  * Ubuntu: Change delay betweens tweets from 5s to 6s
  * Ubuntu: Slightly more exciting sounding "I'm installing Ubuntu" message.
  * Merge fix for bashism in test-slideshow.sh

  [ Christian Giordano ]
  * Ubuntu: Update background of first slide for Precise
  * Ubuntu: Underline links on hover

  [ Pasi Lallinaho ]
  * Xubuntu: Switch to new logo (LP: #955396)
  * Xubuntu: Optimize the PNG's
  * Xubuntu: Update Pidgin description.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Mar 2012 19:18:21 -0400

ubiquity-slideshow-ubuntu (53) precise; urgency=low

  [ Dylan McCall ]
  * Updates for Ubuntu slideshow
   - Added stream of #ubuntu Twitter messages in gethelp slide
   - Ubuntu version is 12.04 instead of 11.10 (LP: #902505)
   - Updated Chromium icon (LP: #902505)
   - Minor copy changes

  [ Jonathan Carter ]
  * Updates for the Edubuntu slideshow
   - Add larger logo
   - Increase width between characters in title
   - Add new background image
   - Add new logo icons
   - Re-enable gbrainy slide
   - Disable freemind slide
   - Replace iTalc with Epoptes

  [ Stéphane Graber ]
  * Update everything to 12.04 and use 12.04 LTS for the TB approved
    flavours. (LP: #915842, LP: #899503)
  * Some minor style changes to Edubuntu slideshow.
  * Updated translation templates

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 23 Feb 2012 17:23:34 -0500

ubiquity-slideshow-ubuntu (52) precise; urgency=low

  * Update Edubuntu slideshow
   - Bump version to 12.04
   - Disable gbrainy slide
   - Update under-the-hood slide

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 23:09:14 -0500

ubiquity-slideshow-ubuntu (51) precise; urgency=low

  * New screenshot for Messaging Menu showing Thunderbird in Ubuntu
    slideshow (LP: #872151)

 -- neline <neline@linux-CoffeeBook>  Sat, 12 Nov 2011 18:35:37 +0100

ubiquity-slideshow-ubuntu (50) oneiric; urgency=low

  * New screenshot of Firefox in Ubuntu slideshow  (LP: #862867).

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sat, 08 Oct 2011 13:06:22 -0700

ubiquity-slideshow-ubuntu (49) oneiric; urgency=low

  [ Pasi Lallinaho ]
  * Change two screenshots in the Xubuntu slides.

  [ Evan Dandrea ]
  * Update translations from Launchpad at the request of the Lithuanian
    translation team.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 03 Oct 2011 10:47:23 +0100

ubiquity-slideshow-ubuntu (48) oneiric; urgency=low

  * Update screenshots to reflect the latest desktop changes
    (LP: #861410).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 28 Sep 2011 16:18:58 +0100

ubiquity-slideshow-ubuntu (47) oneiric; urgency=low

  * Ubuntu is people! Thanks Dylan McCall (LP: #855685).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 26 Sep 2011 11:09:01 +0100

ubiquity-slideshow-ubuntu (46) oneiric; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 18 Sep 2011 21:34:17 +0100

ubiquity-slideshow-ubuntu (45) oneiric; urgency=low

  * Update edubuntu slideshow, remove sabayon and nanny. (LP: #850550)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 09:40:05 -0400

ubiquity-slideshow-ubuntu (44) oneiric; urgency=low

  * Convert HTML entities to their unescaped forms to help translators.
    Thanks Dylan McCall.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 15 Sep 2011 09:22:22 +0100

ubiquity-slideshow-ubuntu (43) oneiric; urgency=low

  * Fix reference to 11.04 in oem-config (LP: #837967).
  * Use en instead of en_GB for the copy. Thanks Dylan Mccall (LP: #845498).


## ubiquity-slideshow-mint-kde 68.8

=== debian/changelog ===
ubiquity-slideshow-mint-kde (68.8) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Sep 2016 18:19:19 +0100

ubiquity-slideshow-mint-kde (68.7) sarah; urgency=medium

  * Updated KDE slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Aug 2016 17:29:44 +0200

ubiquity-slideshow-mint-kde (68.6) sarah; urgency=medium

  * Updated KDE slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Aug 2016 14:42:06 +0200

ubiquity-slideshow-mint-kde (68.5) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:48:31 +0100

ubiquity-slideshow-mint-kde (68.4) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:41:59 +0100

## ubiquity-slideshow-mint-kde 70.2

=== debian/changelog ===
ubiquity-slideshow-mint-kde (70.2) serena; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:46:29 +0000

ubiquity-slideshow-mint-kde (70.1) serena; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 10:20:07 +0000

ubiquity-slideshow-mint-kde (68.9) serena; urgency=medium

  * Rephrased sentence about Mint's popularity

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:50:49 +0000

## ubiquity-slideshow-mint-kde 70.4

=== debian/changelog ===
ubiquity-slideshow-mint-kde (70.4) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:09:48 +0200

ubiquity-slideshow-mint-kde (70.3) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:31:30 +0100

=== debian/control ===
Source: ubiquity-slideshow-mint-kde
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-mint-kde
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Linuxmint KDE
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Linuxmint KDE.

## ubiquity-slideshow-mint-kde 70.6

=== debian/changelog ===
ubiquity-slideshow-mint-kde (70.6) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:55:49 +0000

ubiquity-slideshow-mint-kde (70.5) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:22:39 +0000
